hakatashi hakatashi

technically

8 3 0

Get the exact value of the number

Dependencies

Package Locked Requirement Latest Status Changelog
Npms big.js ^3.1.3 3.1.3

big.js

A small, fast, easy-to-use library for arbitrary-precision decimal arithmetic

This dependency is up-to-date. Congrats and keep going!

Npms ieee754 ^1.1.6 1.1.8

ieee754

Read/write IEEE754 floating point numbers from/to a Buffer or array-like object

This dependency is up-to-date. Congrats and keep going!

Npms left-pad ^1.1.1 1.1.3

left-pad

String left pad

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms browserify-livescript ^0.2.3 0.2.3

browserify-livescript

browserify v2 plugin for livescript

This dependency is up-to-date. Congrats and keep going!

Npms chai ^3.5.0 4.0.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms livescript ^1.5.0 1.5.0

livescript

LiveScript is a language which compiles to JavaScript. It has a straightforward mapping to JavaScript and allows you to write expressive code devoid of repetitive boilerplate. While LiveScript adds many features to assist in functional style programming,

This dependency is up-to-date. Congrats and keep going!

Npms mocha ^3.0.2 3.4.2

mocha

simple, flexible, fun test framework

This dependency is up-to-date. Congrats and keep going!

Npms mochify ^2.18.1 3.2.1

mochify

TDD with Browserify, Mocha, PhantomJS and WebDriver

This dependency is not matching latest version. Please consider upgrading.

Npms mochify-istanbul ^2.4.1 2.4.2

mochify-istanbul

Istanbul for mochify

This dependency is up-to-date. Congrats and keep going!

Npms readme-assert ^5.0.0 5.0.5

readme-assert

Run code blocks in your readme as test

This dependency is up-to-date. Congrats and keep going!

Npms semantic-release ^4.3.5 6.3.2

semantic-release

automated semver compliant package publishing

This dependency is not matching latest version. Please consider upgrading.